local fn = _gn(0x36DD3FE58B5E5212)
--- ADD_EXPLOSION_WITH_USER_VFX
-- @param explosionType See [`ADD_EXPLOSION`](#\_0xE3AD2BDBAEE269AC).
-- @param isAudible If explosion makes a sound.
-- @param isInvisible If the explosion is invisible or not.
function Global.AddSpecfxExplosion(x, y, z, explosionType, explosionFx, damageScale, isAudible, isInvisible, cameraShake)
	return _in2(fn, x, y, z, explosionType, _ch(explosionFx), damageScale, isAudible, isInvisible, cameraShake)
end
